<?
include 'mysql.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include_once("inclydings/sesi.php");
if (isset($user)) {
echo"У вас есть доступна вам магия:</br></br>";
if(@file("L2dbnam/esql2db/mag/$log.dat")){
$file = @file("L2dbnam/esql2db/mag/$log.dat");
$total = count($file);

for ($i = 0; $i < $total; $i++){

$file = @file("L2dbnam/esql2db/mag/$log.dat");
$file = array_reverse($file);
$data = explode("||",$file[$i]);
if($data[4]=="baff"){
echo"<a href=\"baff.php?$sd&name=$data[8]\">$data[7]</a><br/>";}elseif($udata[9]<"0"){echo"Магии нету";}


if($data[4]=="summoner"){

echo"<a href=\"summoner.php?$sd\">$data[7]</a><br/>";}


}}else{echo"У вас нету магии";}


}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once("inclydings/down.php");
?>


